[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apex-nslu2 error

* Al <vanilla.source@gmail.com> [2009-09-13 11:40]:
> Setting up  (1.6.9) ...
> dpkg: error processing apex-nslu2 (--configure):
>  subprocess installed post-installation script returned error exit status 1
> Errors were encountered while processing:
>  apex-nslu2
> E: Sub-process /usr/bin/dpkg returned an error code (1)
> This is the third slug that I've upgraded to squeeze, but the only
> one to have this problem.

What is the output of:
    sh -x flash-apex

Martin Michlmayr

Reply to: